Bug 144656 - Meeting email dialog misdisplays
Meeting email dialog misdisplays
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-10 08:43 EST by Nigel Metheringham
Modified: 2007-11-30 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 14:33:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of bug (23.55 KB, image/png)
2005-01-10 08:44 EST, Nigel Metheringham
no flags Details

  None (edit)
Description Nigel Metheringham 2005-01-10 08:43:15 EST
Description of problem:
When someone sends a meeting request by email the ical part of
the message displays as a blank area.

If another window is put over the blank area, and then moved, the
ical part is then displayed OK.  Dragging and selecting across the
area also (partially) reveals the contents.

Screenshot of the problem is attached.

Version-Release number of selected component (if applicable):
evolution-2.0.2-3

How reproducible:
Very

Steps to Reproduce:
1. Look at email with embedded ical meeting request


Additional info:
Current updated FC3, no non-standard dependant gnome libraries.

I have seen this before but it now seems to be much more consistant.
Comment 1 Nigel Metheringham 2005-01-10 08:44:11 EST
Created attachment 109554 [details]
Screenshot of bug

Email addresses have been pixelated out.
Comment 2 Per Nystrom 2005-01-10 16:02:38 EST
Yes, looks like it initially renders the text as grey on grey (drag
over the ical box to see).

Also, the To, From, and CC headers get truncated in these messages
with ical requests (doesn't seem to happen to other messages).
Comment 3 Matthew Miller 2006-07-10 16:28:23 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 4 Matěj Cepl 2007-08-31 11:22:14 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 5 Matthew Barnes 2007-10-02 14:33:38 EDT
Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.